body {
	margin: 0px;
	padding: 0;
	line-height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #2790B0;
	font-style: normal;
}

h1, h2, h3 {
	margin: 40px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
}

h1 { font-size: 44px; }

h2 {
	font-size: 18px;
}

h3 { }

p, ul, ol {
	margin-top: 0;
	text-align: left;
}

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

blockquote { }

a { color: #333333; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
	width: 100%;
	

}

/* Header */

#header-wrapper {
}

#header {
	width: 1100px;
background-color: #fff;
	height: 900px;
	margin: 0 auto;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

/* Menu */

#menu {
	float: inherit;
	margin-left: 28px;
}

#menu ul {
	margin: 0;
	padding-top: 125px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}


}

#menu a:hover { text-decoration: underline; }

#menu .current_page_item {
	display: block;
	margin: 0px;
	background: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	height: 44px;
}

#search form {
	float: right;
	margin: 0;
	padding: 10px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	padding: 0;
	height: 20px;
	font: 12px Arial, Helvetica, sans-serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 14px;
	margin: 0px 6px 0px 0px;
	padding: 3px 0 0 5px;
	color: #FFF;
}

#search-submit {
	padding: 0px;
	margin: 0px;
	height: 21px;
	margin-left: 4px;
	color: #FFF;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
}


#footer a {
	color: #FFFFFF;
}
#wrapper #page #sidebar {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
#wrapper #page #sidebar ul li h2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
#wrapper #logo h1 strong {
	color: #333333;
}
#wrapper #page #content .post .entry p {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
#xiti-logo-noscript a {
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	color:#000;
}
